[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: SPEC File help, Requires not working as expected



Thanks, that worked great!

Joshua M. Miller - RHCE,VCP


Panu Matilainen wrote:
On Mon, 23 Jul 2007, Joshua M. Miller wrote:
When I run rpm -qpR <rpm> on this package, it prints out the dependency like I would expect:

[:user host:] rpm -qpR <package>-0.2-1.i386.rpm
kernel = 2.6.9-55.0.2.EL
Requires: /boot/vmlinuz-2.6.9-55.0.2.EL


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]